<?php
/**
 * @package    Proxim
* @author     Mike Kivu <mikepaul620@gmail.com | https://webexpert.co.ke>
 * @copyright  2019 Proxim
 * @version    1.5.0
 * @since      File available since Release 1.0.0
 */

namespace Proxim\Dashboard;

use Db;
use Proxim\Database\DbQuery;
use Proxim\Controller;
use Proxim\Pager;
use Proxim\Currency;
use Proxim\Coupon;
use Proxim\Site\Site;
use Proxim\Configuration;
use Proxim\User\Customer;
use Proxim\User\Employee;
use Proxim\Validate;
use Proxim\Tools;
use Proxim\Util\DateUtils;
use Proxim\Util\ArrayUtils;

class Overview extends Controller {

    public function overview() {
        $app = $this->app;
        $user = $app->container->user;
        $smarty = $app->container->smarty;

        if($user->is_sub_admin) {
            $this->setTemplate('404');
            $this->display();
        }

        $this->setVars([
            'page' => [
                'title' => "Overview"
            ]
        ]);

        $this->setTemplate('dashboard/overview');
        $this->display(); 

    }
}